@font-face {
		font-family: 'Barkentina';
		src: url('../fonts/barkentina1.eot');
		src: url('../fonts/barkentina1.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/barkentina1.woff') format('woff'),
				 url('../fonts/barkentina1.ttf') format('truetype'),
				 url('../fonts/barkentina1.svg#barkentina1') format('svg');
		font-weight: normal;
		font-style: normal;
}
body { width: 100%; color: #a3773a; background: #fff; font-family: "Trebuchet MS", Helvetica, sans-serif; font-weight: normal; overflow-y: scroll;
overflow-x: hidden;}
* { -webkit-text-size-adjust: none; }
p { padding: 0; margin: 0 0 .6em 0; font-size: 1.35em; line-height: 1.2em; }
a, a:visited { text-decoration: none; }
a:visited { color: ; } 
ul, ol { margin: 0 0 1.2em 0; padding: 0 0 0 20px; }
ol { padding: 0 0 0 30px; }
ul li, ol li { font-size: 1.2em; line-height: 1.7em; }
li li { font-size: 1em; }

.center { text-align: center; }
.left { float: left; }
.right { float: right; }
.leftAlign { text-align: left; }
.rightAlign { text-align: right; }
.clear { clear: both; }
.imagelink { font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; }
.hidden { display: none; }
.float_right {padding: 0 0 5px 20px;}

header { margin: 0px 0 0 0; display: block; color: #2175d9; height: 115px;}
	header a, header a:visited { color: #2175d9; }
	header a:hover, header .info a.active { color: #6297d7; }
	header p.logo, header h1.logo {width: 315px; margin: 0 auto; float: none;}
	header p.logo a, header h1.logo a {display: inline-block; background: url(logo.png) top left no-repeat; width: 303px; height: 150px;}
	header .info { float: right; text-align: right; padding-bottom: 8px; width:450px; }
	header .info .top { border-bottom: 1px solid #2175d9; padding-bottom: 8px; margin-bottom: 5px; width: 340px; margin-left: 110px;} 
	header .info .top p.location { font-size: 1.5em; text-transform: uppercase; font-weight: bold; }
	header .info a.news { display: block; background: url(news.png) top right no-repeat; padding-right: 30px; margin-right: 25px; font-weight: bold; text-transform: uppercase; font-size: .9em; height: 26px; }
	header .info a span { padding-top: .5em; display: block; }
	header .likeButton {padding-top: 5px;}
	header div.fb-like { float: right; margin-top: 23px; position: relative; z-index: 21;}

nav {border-top: 1px solid #d7ba6b; border-bottom: 1px solid #d7ba6b; float: left; padding: 9px 0 5px; width: 930px; text-align: center; margin-top: -35px;}
	nav ul.nav {margin: 0; padding: 0; display: inline-block;}
	nav ul.nav li {padding: 0}
	nav ul.nav a, nav ul.nav a:visited { 
		color: #80561b; 
		display: block; 
		padding: 0 12px; 
		font-size: 1.2em; 
		text-transform: uppercase;
		font-weight: 100;
	}
	nav ul.nav a:hover, nav ul.nav a.active { color: #f0b310; text-decoration: none; }

div.page {margin: 9px 0 0 0;}

div.home { padding: 0; position: relative; width: 930px; }
	div.home h1 {  }
	div.home .intro { font-weight: normal !important;  }
	div.home .latestUpdate { background: #fff; width: 440px; padding: 14px 18px; margin-top: 15px; }
	div.home .latestUpdate p { margin: 0; }
	div.home .latestUpdate span.latest { font-size: 1.5em; font-weight: bold; color: #2175d9; }

article section.introduction {width: 770px; margin: 25px auto 20px auto;}
	article section.introduction p {padding: 0 10px; text-align: center;}
	article section.introduction h1, 
	article section.introduction h2,
	article section.introduction h3
  	{text-align: center; color: #f0b310; font-family: Barkentina, 'Times New Roman', 'Times', serif; font-weight: normal;}

	article section h2 {font-size: 2.2em; font-weight: bold;}


article section.contact {width: 930px; height: 360px; padding-top: 45px;background: url(/site/hero3.jpg?v2) no-repeat; /*padding-top: 15px;*/ margin-bottom: 60px; display: inline-block;}
	article section.contact h1, 
	article section.contact h2 {margin: 5px 0 5px 0; text-align: center; color: #fff;}
	article section.contact p, article section.contact li { color: #fff;}
	article section.contact h1 {display: none;}
	article section.contact h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size: 1.2em; font-weight: 100; text-transform: uppercase; letter-spacing: 0.05em; margin-bottom: 10px;}
	article section.contact div.contact_form {width: 460px; margin: 0 auto;}
	article section.contact div.contact_details {width: 600px; text-align: center; margin: 0 auto;}
	article section.contact div.contact_details p a {color: #f0b310; text-decoration: none;}
	article section.contact div.contact_details p a:hover {color: #f0b310; text-decoration: underline;}
	article section.contact p, article section.contact label {font-family: Georgia, "Times New Roman", Times, serif;}
	article section.contact div.contact_details p.intro {margin-bottom: 0.2em;}	

article section.hero {position: relative;}
	article section.hero div.section_hero {height: 385px; float: none;}
	article section.hero p img {position: absolute; top: 0;}	

div.introduction { position: relative; }	
	div.introduction .text { position: absolute; top: 28px; left: 394px; z-index: 99; width: 476px; }
	div.introduction .Intro, div.home .intro { font-size: 1.4em; line-height: 1.7em; font-weight: bold; }
	div.introduction p { font-size: 1.2em; line-height: 1.6em; }
	div.introduction a, div.introduction a:visited { font-weight: bold; color: #0088CB; }
	
div.panels { padding: 15px 0; }
	div.panels .panel { width: 260px; }
	div.panels p { font-size: 1.2em; line-height: 1.7em; }
	div.panels a, div.panels a:visited { color: #0088CB; font-weight: bold; }
	div.panels h2 { font-size: 2.1em; color: #2175d9; margin: 0 0 .4em; }
	div.panels .panel2 { padding-left: 63px; }
	div.panels .title { font-weight: bold; text-transform: uppercase; font-size: 1.5em; margin: 0; line-height: 1.3em; }
	div.panels .dateTime { font-weight: bold; font-size: 1.1em; margin: 0; }
	div.panels .panel img { padding-bottom: 8px; }
	
div.section_content { min-height: 320px; width: 930px; padding: 30px 0;}
	div.section_content hr { border-bottom: 1px solid #d7ba6b; color: #d7ba6b; }
	div.section_content h1 { color: #f0b310; font-family: Barkentina, 'Times New Roman', 'Times', serif; font-weight: normal; font-size: 3.2em; }
	div.section_content h2 { color: #f0b310; font-family: Barkentina, 'Times New Roman', 'Times', serif; font-weight: normal; }
	div.section_content .Intro, div.section_content .intro { font-size: 1.5em; line-height: 1.3em;}
	div.section_content p { font-size: 1.3em; line-height: 1.7em; }
	div.section_content a, div.home a { text-decoration: none; color: #f0b310; }
	div.section_content a:hover, div.home a:hover { text-decoration: underline; }
	div.section_contentright ol li { font-size: 1.1em !important; }
	div.section_content div.inner {float: left;width: 930px;}
	div.section_content div.form {float: none;}
	div.section_content div.form p.field input#verify {width: 186px; float: right; margin-right: 1px;}
	div.section_content div.contentright {float: right; }
	div.section_content.gallery {min-height: 660px;}
	div.section_content.gallery img {margin: 0 auto;}

div.nav_sub,
div.nav_gallery {
	float: left;
	width: 180px;
}
div.nav_sub ul li,
div.nav_sub ul li {
	padding: 10px 0 0;
	font-size: 1.7em;

}
div.nav_sub ul li li {
	font-size: 0.9em;
}
div.nav_sub ul li a {color: #ac7b0d;}
div.nav_sub ul li a.active {color: #f0b310;}
div.galleryright
{
position: relative;
float: right;
width: 660px;
}
a#previous, a#next {
	position: absolute;
	text-indent: -9999px;
	display: inline-block;
	width: 24px;
	height: 23px;
	top: 50%;
	margin-top: -11px;
}


ul.images, ul.menu_gallery
{
list-style-type: none;
padding: 0px;
margin: 0px;
width: 100%;
height: 61px;
clear: both;
}
ul.images{padding-top: 10px!important;}
ul.images li, ul.menu_gallery li
{
float: left;
width: 80px;
height: 52px;
padding: 0px 6px 6px 0px;
position: relative;
overflow: hidden;
}
ul.menu_gallery li {width: 52px;}
ul.images li a.active img
{
left: 0;
position: absolute;
z-index: 1;
}
ul.images li a.active img, ul.menu_gallery li a.active img
{
-moz-opacity: 0.30;
opacity:0.30;
}
div.section_content p.select select {
    width: 168px;
    background: #ad8327;
    border: 1px solid #ad8327;
}

div.section_content div.inner div.right {
    width: 645px;
}
div.images div.image {
    padding-right: 15px;
    float: left;
}
div.contentright ul.meta {list-style: none; margin: 0; padding: 0;}
div.contentright ul.meta li
{
line-height: 1em;
float: left;
padding: 0px 6px;
border-right: 1px solid #ad8327;
}
div.contentright ul.meta li.blog_tw
{
border-right: none;
}

footer { padding: 9px 0 20px; clear: both; display: block; min-height: 100px; }
	footer p, footer a { font-size: 1.2em; margin: 0 0 .3em; }
	footer a {color: #80561b;}
	footer div.links {border-top: 1px solid #d7ba6b; border-bottom: 1px solid #d7ba6b;}
	footer div.links ul {list-style: none; width: 320px; height: 40px; padding: 0; margin: 0 auto;}
	footer div.links ul li {font-family: 'MyriadPro-Regular', Arial, sans-serif; margin-top: 10px; float: left; text-transform: uppercase;}
	footer div.links ul li.like {width: 72px; height: 21px;}
	footer div.links ul li.facebook, footer div.links ul li.twitter {margin-left: 35px; padding-top: 3px;}
	footer div.links ul li.facebook a {
		background: url(facebook.png) no-repeat top;
		width: 68px;
		height: 15px;
	}
	footer div.links ul li.twitter a {
		background: url(twitter.png) no-repeat top;
		width: 65px;
		height: 13px;
	}
	footer div.links ul li.facebook a, footer div.links ul li.twitter a {
		margin-left: 5px;
		display: inline-block; 
		text-indent: -9999px;
	}
	footer div.links ul li.facebook a:hover, footer div.links ul li.twitter a:hover {background-position: bottom;}
	footer p.copy{font-size: 1.1em; text-align: center; text-transform: uppercase; margin-top: 10px; letter-spacing: 0em;}
	footer p.copy a {font-size: 1em;}
	footer p.copy a:hover {text-decoration: none;}
	
form.loading { background: url(loading.gif) no-repeat top right; }
div.loading { background: url(loading.gif) no-repeat; }
div.contact_form input.input, 
div.contact_form textarea, 
div.contact_form select 
{ background: #eae1c8; border: none; box-shadow: inset 1px 1px 1px rgba(150,150,150,0.7);margin-top: 0.3em;}
div.contact_form label{color: #fff;}

div.contact_form  input.input {width: 210px; height: 12px; padding: 6px;}
div.contact_form  select {width: 224px; height: 24px;}
div.contact_form  textarea {width: 448px; height: 72px; resize: none;}
input.submit {
	background: none; 
	text-transform: uppercase; 
	font-family: Barkentina, 'Times New Roman', 'Times', serif;
	color: #fff;
	cursor: pointer;
}

div.form-left {float: left;}
div.form-left input.input {width: 100px;}
#commentform input.input, 
#commentform textarea, 
#commentform select 
{ background: #000; color: #fff; border: 1px solid #000; }
#commentform  input#verify {width: 120px; }
#commentform input.submit {color: #80561b;}

input.submit:hover {text-decoration: underline;}
input.alert, select.alert, textarea.alert {background-color: #ad0202!important;}
span.star { color: #ad0202; }
div.status { background: #ad0202; border: 1px solid #ad0202; }
div.status ul { background: #fff; color: #ad0202; }	
	
div.fbfull {clear: both;}
div.fbfull + div.fbfull {border-top: 1px solid #d7ba6b; margin-top: 20px; padding-top: 10px;}
div.fbfull img { float: left; padding: 5px 20px 10px 0; }
div.fbfull br { clear: both; }	

div.review h2 {
padding-top: 0;
}
div.review {
padding-top: 1em;
}
ul.links
{
padding: 0;
margin: 0;
list-style-type: none;
}
ul.links li
{
margin-bottom: 2em;
}
.float_left {
padding: 0 20px 10px 0;
}